/*! Font */

@import url('https://fonts.googleapis.com/css?family=Lato:100,100i,300,300i,400,400i,700,700i,900,900i&display=swap');
@import url('https://fonts.googleapis.com/css?family=Oswald:300,400,500,700&display=swap');

/*! Font */

/*! Standards */

body, html {
	width: 100%;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	background-color: #F3F3F3;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
	font-family: 'Lato', sans-serif;
	font-weight: 400;
	letter-spacing: 0.5px;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}

a {
	text-decoration: none;
	color: #141414;
	transition: color 0.3s ease;
}

a:hover {
	color: #FFF;
	text-decoration: none;
}

.text-left {
	text-align: left;
}

.text-right {
	text-align: right;
}

.text-center {
	text-align: center;
}

@media only screen and (max-width: 1024px) {
	
	.text-left {
		text-align: center;
	}
	
	.text-right {
		text-align: center;
	}

}

.container {
	z-index: 1;
}

/*! Standards */

/*! Container */

.container-800 {
	width: 800px;
	margin-left: auto;
	margin-right: auto;
}

.container-1024 {
	width: 1024px;
	margin-left: auto;
	margin-right: auto;
}

.container-1280 {
	width: 1280px;
	margin-left: auto;
	margin-right: auto;
}

.container-fluid {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}

.container-full {
	width: 100%;
	height: 100vh;
	margin-left: auto;
	margin-right: auto;
	background-color: #000;
}

.container-text-index {
	position: relative;
	text-align: center;
	color: white;
}

.text-centered {
	position: absolute;
	top: 0;
	width: 100%;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}

.container-mid-index {
	width: 100%;
	height: 350px;
	margin-left: auto;
	margin-right: auto;
	background-color: #141414;
}

.container-mid-index h2 {
	font-family: 'Oswald', sans-serif;
	text-transform: uppercase;
	font-size: 32px;
	color: #FFF;
	font-weight: 300;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}

.video-bg-parent {
    overflow: hidden;
}

#video-bg {
    height: 100%;
    width: 177.77777778vh; /* 100 * 16 / 9 */
    min-width: 100%;
	min-height: 16.25vw; /* 100 * 9 / 16 */
	object-fit: cover;
	object-position: center;
	opacity: 0.3;
}

.container-mid {
	width: 100%;
	height: 250px;
	margin-left: auto;
	margin-right: auto;
	background-color: #141414;
	background-image: url("../imgs/container-mid-bg.jpg");
	background-position: cover;
}

.container-mid h1 {
	font-family: 'Oswald', sans-serif;
	text-transform: uppercase;
	font-size: 32px;
	color: #FFF;
	font-weight: 400;
	text-align: center;
	padding-top: 95px;
}

.container-mid p {
	text-transform: uppercase;
	font-size: 14px;
	color: #FFF;
	text-align: center;
}

.container-mid p a {
	color: #FFF;
}

.container-mid p a:hover {
	color: #CCC;
}

@media only screen and (max-width: 1024px) {
	
	.container-800,
	.container-1024,
	.container-1280,
	.container-fluid {
		width: 100%;
	}

	.container-mid h1 {
		font-size: 22px;
	}
	
	.container-mid p {
		font-size: 10px;
	}

}

/*! Container */

/*! Row */

.row {
	width: 100%;
	display: inline-block;
	margin-left: auto;
	margin-right: auto;
	background: transparent;
}

.divider-sm {
	padding-top: 7.5px;
	padding-bottom: 7.5px;
	background-color: transparent;
}

.divider-md {
	padding-top: 25px;
	padding-bottom: 25px;
	background-color: transparent;
}

.divider-lg {
	padding-top: 50px;
	padding-bottom: 50px;
	background-color: transparent;
}

.divider-nav {
	padding-top: 25px;
	background-color: transparent;
}

/*! Row */

/*! Navigation */

.overlay {
	height: 100%;
	width: 300px;
	position: fixed;
	top: 0;
	right: -300px;
	background-color: #141414;
	overflow-x: hidden;
	z-index: 1;
	opacity: 1;
	transition: 0.3s;
}

.open-navigation {
	position: fixed;
	right: 15px;
	top: 25px;
	font-size: 35px;
	cursor: pointer;
	z-index: 2;
	color: #FFA500;
}

.close-navigation {
	position: absolute;
	right: 15px;
	top: 25px;
	font-size: 35px;
	cursor: pointer;
	color: #FFF;
	z-index: 3;
}

.col-content-navigation .option li img {
	text-decoration: none;
	list-style-type: none;
	margin-left: 7.5px;
	margin-right: 7.5px;
	margin-bottom: 15px;
}

.col-content-navigation .option li {
	font-size: 12px;
	text-decoration: none;
	list-style-type: none;
	padding-left: 7.5px;
	padding-right: 7.5px;
	padding-bottom: 12.5px;
}

.col-content-navigation .option li a {
	font-family: 'Lato', sans-serif;
	font-weight: 300;
	letter-spacing: 0.5px;
	color: #FFF;
	text-transform: uppercase;
	font-size: 12px;
	text-decoration: none;
	list-style-type: none;
	padding-left: 7.5px;
	padding-right: 7.5px;
	padding-bottom: 12.5px;
}

.col-content-navigation .option li a:hover {
	color: #FFA500;
	text-decoration: none;
	list-style-type: none;
	padding-left: 7.5px;
	padding-right: 7.5px;
	padding-bottom: 12.5px;
}

hr {
	margin-bottom: 15px;
}

/*! Navigation */

/*! Columns */

.columns-1 {
	width: 100%;
	float: left;
	background: transparent;
}

.columns-2 {
	width: 50%;
	float: left;
	background: transparent;
}

.columns-3 {
	width: 33.3333%;
	float: left;
	background: transparent;
}

.columns-4 {
	width: 25%;
	float: left;
	background: transparent;
}

.columns-5 {
	width: 20%;
	float: left;
	background: transparent;
}

.columns-6 {
	width: 16.6666%;
	float: left;
	background: transparent;
}

.columns-8-10 {
	width: 80%;
	float: left;
	background: transparent;
}

.columns-2-10 {
	width: 20%;
	float: left;
	background: transparent;
}

.columns-1-10 {
	width: 10%;
	float: left;
	background: transparent;
}

.columns-9-10 {
	width: 90%;
	float: left;
	background: transparent;
}

@media only screen and (max-width: 1280px) {
	
	.columns-1,
	.columns-2,
	.columns-3,
	.columns-4,
	.columns-8-10,
	.columns-9-10 {
		width: 100%;
		float: left;
		background: transparent;
	}

	.columns-5 {
		width: 25%;
		float: left;
		background: transparent;
	}

	.columns-6 {
		width: 25%;
		float: left;
		background: transparent;
	}

}

.col-content {
	width: auto;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
	padding-right: 15px;
}

.col-content .title {
	width: auto;
	background-color: transparent;
	text-align: left;
}

.col-content .title h1 {
	font-family: 'Oswald', sans-serif;
	color: #141414;
	font-size: 32px;
	font-weight: 400;
	text-transform: uppercase;
}

.col-content .title h3 {
	font-family: 'Oswald', sans-serif;
	color: #141414;
	font-size: 32px;
	font-weight: 400;
	text-transform: uppercase;
}

.col-content .title h4 {
	font-family: 'Oswald', sans-serif;
	color: #141414;
	font-size: 22px;
	font-weight: 400;
	text-transform: uppercase;
	padding-bottom: 3.5px;
}

.col-content .subtitle {
	width: auto;
	background-color: transparent;
	text-align: left;
}

.col-content .subtitle h4 {
	color: #6E6E6E;
	font-size: 22px;
	padding-bottom: 15px;
}

.col-content .text {
	width: auto;
	background-color: transparent;
	text-align: justify;
}

.col-content .text h4 {
	font-family: 'Oswald', sans-serif;
	color: #FFA500;
	font-size: 22px;
	text-transform: uppercase;
	padding-bottom: 7.5px;
}

.col-content .text h5 {
	color: #141414;
	font-size: 22px;
	padding-bottom: 15px;
}

.col-content .text p {
	color: #141414;
	font-size: 16px;
	line-height: 26px;
}

.col-content .text a {
	color: #6E6E6E;
}

.col-content .text a:hover {
	color: #FFA500;
}

.col-content .text-date {
	width: auto;
	background-color: transparent;
	text-align: justify;
}

.col-content .text-date p {
	color: #CCC;
	font-size: 12px;
	padding-bottom: 7.5px;
}

.col-content .text-link {
	width: auto;
	background-color: transparent;
	text-align: left;
}

.col-content .text-link p {
	color: #FFA500;
	font-size: 16px;
	padding-top: 7.5px;
}

.col-content .text-link p a {
	color: #FFA500;
	cursor: pointer;
}

.col-content .text-link p a:hover {
	color: #141414;
}

.col-content .text-avatar {
	width: auto;
	background-color: transparent;
	text-align: left;
}

.col-content .text-avatar p {
	color: #141414;
	font-size: 10px;
	padding-top: 3.5px;
}

.col-content .footer {
	width: auto;
	background-color: transparent;
	text-align: center;
}

.col-content .footer p {
	color: #FFF;
	font-size: 14px;
	padding-top: 3.5px;
}

.col-content .footer p a {
	color: #FFF;
}

.col-content .footer p a:hover {
	color: #FFA500;
}

.img-left {
	max-width: 350px;
	float: left;
}

.img-right {
	max-width: 350px;
	float: right;
}

.img-center {
	max-width: 250px;
	margin-left: auto;
	margin-right: auto;
	display: flex;
  	align-items: center;
}

.img-brand {
	max-width: 150px;
	margin-left: auto;
	margin-right: auto;
	padding: 0;
	margin: 0;
	margin-top: 75px;
	margin-bottom: 15px;
	filter: drop-shadow(0 0 10px #000); 
}

.container-mid-index h1 {
	font-family: 'Oswald', sans-serif;
	text-transform: uppercase;
	font-size: 42px;
	color: #FFF;
	font-weight: 400;
	text-align: center;
	padding-top: 15px;
	margin-left: auto;
	margin-right: auto;
}

.img-portfolio-preview {
	max-width: 100%;
	padding: 0;
	margin-left: auto;
	margin-right: auto;
	display: flex;
  	align-items: center;
}

.img-avatar {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	display: flex;
  	align-items: center;
}

.img-mobile-phone {
	max-width: 350px;
	margin-left: auto;
	margin-right: auto;
	display: flex;
	align-items: center;
}

.img-partners {
	max-width: 125px;
	margin-left: auto;
	margin-right: auto;
	display: flex;
	align-items: center;
}

.img-full {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	display: flex;
  	align-items: center;
}

.img-full-modal {
	max-width: 720px;
	margin-left: auto;
	margin-right: auto;
	display: flex;
  	align-items: center;
}

.off-mobile {
	display: yes;
}

.col-content .widget-title {
	width: auto;
	padding: 15px 15px 7.5px 15px;
	background-color: transparent;
	text-align: center;
}

.col-content .widget-title h3 {
	font-family: 'Oswald', sans-serif;
	color: #FFF;
	font-size: 22px;
	font-weight: 400;
	text-transform: uppercase;
}

.col-content .widget-text {
	width: auto;
	padding: 7.5px 15px 15px 15px;
	background-color: transparent;
	text-align: left;
}

.col-content .widget-text p {
	color: #FFF;
	font-size: 16px;
	line-height: 28px;
}

.col-content .widget-ico {
	width: auto;
	padding: 15px 15px 0 15px;
	background-color: transparent;
	text-align: center;
	color: #FFF;
	font-size: 32px;
}

.foot-title {
	text-transform: uppercase;
	padding-bottom: 7.5px;
}

@media only screen and (max-width: 1024px) {

	.col-content {
		width: auto;
		padding-top: 7.5px;
		padding-bottom: 7.5px;
		padding-left: 15px;
		padding-right: 15px;
	}

	.col-content .title h1 {
		font-size: 22px;
	}
	
	.col-content .title h3 {
		font-size: 22px;
	}
	
	.col-content .subtitle h4 {
		font-size: 18px;
	}
	
	.col-content .text p {
		font-size: 16px;
		line-height: 26px;
	}
	
	.col-content-navigation .option li {
		font-size: 14px;
	}
	
	.col-content-navigation .option li a {
		font-size: 14px;
	}

	.col-content .widget-title h3 {
		font-size: 22px;
	}
	
	.col-content .widget-text p {
		font-size: 16px;
		line-height: 26px;
	}

	.img-right {
		float: none;
	}

	.img-partners {
		max-width: 55px;
		margin-left: auto;
		margin-right: auto;
		display: flex;
		align-items: center;
	}
	
	.off-mobile {
		display: none;
	}

	.col-content .text-link p {
		padding-bottom: 15px;
	}

}

/*! Columns */

/*! Effects & Backgrounds */

.border-solid {
	border: 1px solid #141414;
}

.border-dotted {
	border: 1px dotted #141414;
}

.shadow {
	filter: drop-shadow(0 0 10px #999999); 
}

.grayscale {
	filter: grayscale(100%);
	transition: all 0.3s;
}

.grayscale:hover {
	filter: grayscale(0%);
}

.bg-settori {
	background-image: url("../imgs/2ed-header-half-bg.jpg");
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	background-color: #F5F5F5;
	position: relative;
}

.bg-prodotti-servizi {
	background-image: url("../imgs/2ed-bg-transp.png");
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	background-color: #F5F5F5;
	position: relative;
}

.footer-bg {
	/* background-image: url("../imgs/sketch-bg.jpg"); */
	background: #000;
	width: 100%;
	height: auto;
	background-attachment: fixed;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}

.blue-bg {
	background: rgb(178,225,255);
	background: -moz-linear-gradient(-45deg, rgba(178,225,255,1) 0%, rgba(102,182,252,1) 100%);
	background: -webkit-linear-gradient(-45deg, rgba(178,225,255,1) 0%,rgba(102,182,252,1) 100%);
	background: linear-gradient(135deg, rgba(178,225,255,1) 0%,rgba(102,182,252,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b2e1ff', endColorstr='#66b6fc',GradientType=1 );
}

.green-bg {
	background: rgb(201,222,150);
	background: -moz-linear-gradient(-45deg, rgba(201,222,150,1) 0%, rgba(138,182,107,1) 44%, rgba(57,130,53,1) 100%);
	background: -webkit-linear-gradient(-45deg, rgba(201,222,150,1) 0%,rgba(138,182,107,1) 44%,rgba(57,130,53,1) 100%);
	background: linear-gradient(135deg, rgba(201,222,150,1) 0%,rgba(138,182,107,1) 44%,rgba(57,130,53,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c9de96', endColorstr='#398235',GradientType=1 );
}

.red-bg {
	background: rgb(255,48,25);
	background: -moz-linear-gradient(-45deg, rgba(255,48,25,1) 0%, rgba(207,4,4,1) 100%);
	background: -webkit-linear-gradient(-45deg, rgba(255,48,25,1) 0%,rgba(207,4,4,1) 100%);
	background: linear-gradient(135deg, rgba(255,48,25,1) 0%,rgba(207,4,4,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff3019', endColorstr='#cf0404',GradientType=1 );
}

.orange-bg {
	background: rgb(255,168,76);
	background: -moz-linear-gradient(-45deg, rgba(255,168,76,1) 0%, rgba(255,123,13,1) 100%);
	background: -webkit-linear-gradient(-45deg, rgba(255,168,76,1) 0%,rgba(255,123,13,1) 100%);
	background: linear-gradient(135deg, rgba(255,168,76,1) 0%,rgba(255,123,13,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffa84c', endColorstr='#ff7b0d',GradientType=1 );
}

.light-blue-bg {
	background: rgb(178,225,255);
	background: -moz-linear-gradient(-45deg, rgba(178,225,255,1) 0%, rgba(102,182,252,1) 100%);
	background: -webkit-linear-gradient(-45deg, rgba(178,225,255,1) 0%,rgba(102,182,252,1) 100%);
	background: linear-gradient(135deg, rgba(178,225,255,1) 0%,rgba(102,182,252,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b2e1ff', endColorstr='#66b6fc',GradientType=1 );
}

/*! Effects & Backgrounds */











.slideshow-container {
  position: relative;
  margin: auto;
}

.slider {
  display: none;
}

/* Next & previous buttons */
.prev, .next {
	cursor: pointer;
	position: absolute;
	top: 50%;
	width: auto;
	margin-top: -22px;
	padding: 16px;
	color: white;
	font-weight: bold;
	font-size: 18px;
	transition: 0.6s ease;
	border-radius: 0 3px 3px 0;
	user-select: none;
  }
  
  /* Position the "next button" to the right */
  .next {
	right: 0;
	border-radius: 3px 0 0 3px;
  }
  
  /* On hover, add a black background color with a little bit see-through */
  .prev:hover, .next:hover {
	background-color: rgba(0,0,0,0.8);
  }

/* Fading animation */
.fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 1.5s;
  animation-name: fade;
  animation-duration: 1.5s;
}

@-webkit-keyframes fade {
  from {position: .4} 
  to {opacity: 1}
}

@keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}








/* Reset Select */
select {
	-webkit-appearance: none;
	-moz-appearance: none;
	-ms-appearance: none;
	appearance: none;
	outline: 0;
	box-shadow: none;
	border: 0 !important;
	background: #2c3e50;
	background-image: none;
  }
  /* Remove IE arrow */
  select::-ms-expand {
	display: none;
  }
  /* Custom Select */
  .select {
	position: relative;
	display: flex;
	width: 20em;
	height: 3em;
	line-height: 3;
	background: #2c3e50;
	overflow: hidden;
	border-radius: .25em;
	float: right;
	margin: 0;
	padding: 0;
  }

  @media only screen and (max-width: 1280px) {

	.select {
		width: 100%;
	  }
  }

  select {
	flex: 1;
	padding: 0 .5em;
	color: #fff;
	cursor: pointer;
  }
  /* Arrow */
  .select::after {
	content: '\25BC';
	position: absolute;
	top: 0;
	right: 0;
	padding: 0 1em;
	background: #34495e;
	cursor: pointer;
	pointer-events: none;
	-webkit-transition: .25s all ease;
	-o-transition: .25s all ease;
	transition: .25s all ease;
  }
  /* Transition */
  .select:hover::after {
	color: #f39c12;
  }












.slideshow-container {
    max-width: 99999px;
    position: relative;
    margin: auto
}

.mySlides {
    display: none;
     
}

.prev,
.next {
    cursor: pointer;
    position: absolute;
    top: 50%;
    width: auto;
    margin-top: -22px;
    padding: 16px;
    color: #222428;
    font-weight: bold;
    font-size: 30px;
    transition: .6s ease;
    border-radius: 0 3px 3px 0
}

/* .next {
    right: -50px;
    border-radius: 3px 3px 3px 3px
}

.prev {
    left: -50px;
    border-radius: 3px 3px 3px 3px
}

.prev:hover,
.next:hover {
    color: #f2f2f2;
    background-color: rgba(0, 0, 0, 0.8)
}

.text {
    color: #f2f2f2;
    font-size: 15px;
    padding-top: 12px;
  padding-bottom: 12px;
    position: absolute;
    bottom: 0;
    width: 100%;
    text-align: center;
    background-color: #222428
}

.numbertext {
    color: #f2f2f2;
    font-size: 12px;
    padding: 8px 12px;
    position: absolute;
    top: 0
} */

.dot {
    cursor: pointer;
    height: 15px;
    width: 15px;
    margin: 0 2px;
    background-color: #bbb;
    border-radius: 50%;
    display: inline-block;
    transition: background-color .6s ease
}

.active,
.dot:hover {
    background-color: #717171
}





.btn {
	font-family: 'Lato', sans-serif;
	font-weight: 300;
	letter-spacing: 0.5px;
	background-color: #4CAF50;
	border: none;
	color: white;
	padding: 15px 32px;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	font-size: 16px;
	cursor: pointer;
}








/* Modal */

.modal-window {
	position: fixed;
	background-color: rgba(0, 0, 0, 0.65);
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 999;
	visibility: hidden;
	opacity: 0;
	pointer-events: none;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
  }
  .modal-window:target {
	visibility: visible;
	opacity: 1;
	pointer-events: auto;
  }
  .modal-window > div {
	max-width: 800px;
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
			transform: translate(-50%, -50%);
	padding: 2em;
	background: #ffffff;
  }
  .modal-window header {
	font-weight: bold;
  }
  .modal-window h1 {
	font-size: 150%;
	margin: 0 0 15px;
  }
  
  .modal-close {
	color: #aaa;
	line-height: 50px;
	font-size: 80%;
	position: absolute;
	right: 0;
	text-align: center;
	top: 0;
	width: 70px;
	text-decoration: none;
  }
  .modal-close:hover {
	color: black;
  }
  
  /* Modal */







/* ***************
 * FB on left side 
 ******************/
/* this is for the circle position */
.fb_dialog.fb_dialog_advanced {
    right: 15px;
}

/* The following are for the chat box, on display and on hide */
iframe.fb_customer_chat_bounce_in_v2 {
    right: 15px;
}
iframe.fb_customer_chat_bounce_out_v2 {
    right: 15px;
}

